@charset "utf-8";

@media (max-width: 1920px) {
	.bg-logo {right: auto; margin-right: 0; left: 0; width: 373px;}
}

@media (max-width: 1720px) {
	.qmenu {left: auto; margin-left: 0; right: 20px;}
}

@media (max-width: 1600px) {
	#sub .qmenu {top: auto;}
	.qmenu {position: fixed; top: auto; bottom: 20px; width: 50px;}
	.qmenu ul li {border-radius:100%; margin: 5px 0;}
	.qmenu ul li a {text-indent:-9999em; overflow:hidden; padding: 5px; height: 50px; background-position: center center; background-size: 34px;}
	.scroll-top {margin-top: 5px;}
}

@media (max-width: 1460px) {
	#gnb {margin-left: 96px;}
	#gnb > ul > li {padding: 0 33px;}
}
@media (max-width: 1260px) {
	.process-step {margin: 0 -15px;}
	.process-step li {width: 16.6666666%; float: none; padding-right: 0; padding: 0 15px;}
	.process-step li:after {right: -4px; bottom: auto; top: 50%; margin-top: -8px;}

	.process .process-step-wrap {padding: 40px 30px 30px;}
	.process .process-step li {padding-right: 15px;}
	.process .process-step li:after {right: -4px; bottom: auto; top: 50%; margin-top: -8px;}
	
}
@media (max-width: 1200px) {
	.sitelogo {margin-top: -26px;}
	.sitelogo img {height: 52px;}

	.bg-logo {width: 288px;}

	#gnb {margin-left: 38px;}
	#gnb > ul > li {padding: 0 28px;}
	#gnb > ul > li > a {line-height: 100px; font-size: 18px;}

	.top-search {width: 210px;}
}
/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	#contArea {padding-top: 60px;}

	/* layout */
	#wrapper {padding-top: 80px;}
	.bg-logo {display: none;}

	.real-cont {padding-bottom: 80px;}
	
	#gnb {display: none;}
	#header {position: fixed; top: 0; left: 0; width: 100%; box-shadow: 0 0 3px rgb(0 0 0 / 15%); background-color: #28293b;}
	#header .contain {height: 80px;}

	.top-search {display: none;}

	.btn-m-menu {display: block;}


	/* main */
	.main-visual .inner {padding: 0;}
	.main-visual .caption h2 {font-size: 28px;}
	.main-visual-ctrl .custom_paging {font-size: 0.933em;}

	.main-process {padding: 35px 0;}
	.process-step {flex-wrap:wrap; margin-bottom: -30px;}
	.process-step li {width: 33.3333333%; margin-bottom: 30px;}
	.process-step li .txt {font-size: 1.125em; margin-top: 14px;}
	.process-step li:nth-child(3n):after {display: none;}

	.m-head p {font-size: 1em;}
	.m-head h2 {font-size: 28px;}

	.m-title {margin-bottom: 20px;}
	.m-title p {font-size: 1em;}
	.m-title h3 {font-size: 22px;}

	.btn-more {}

	.main-gallery {padding: 50px 0 70px;}
	.main-gallery .inner {padding: 0;}
	.main-gallery .m-head {}
	.main-gallery .gallery-list ul li .tit {min-height: 50px;}
	.main-gallery .sort {margin-bottom: 10px;}
	.gallery-list-wrap .group {margin-bottom: 55px;}
	.gallery-list-wrap {}

	
	/* footer */
	.foot-info address span {margin-right: 12px;}

	/* sub */
	.sub-visual {max-width: 100%; height: 220px;}
	.sub-visual h2 {font-size: 32px;}

	.sub-title {padding-bottom: 40px;}
	.sub-title h2 {font-size: 26px;}

	.sub-tab {margin-bottom: 30px;}
	.sub-tab ul li {margin: 3px;}
	.sub-tab ul li {min-width: 120px; min-height: 45px;}
	.sub-tab ul li a {font-size: 1em;}

	.lnb {margin-top: 0;}
	.lnb ul li {min-height: 50px;}
	.lnb ul li a {font-size: 15px;}

	.greetings .inner {background-size: 26% auto;}

	.root_daum_roughmap .wrap_map {height:350px !important;}
	.location .cnt .row {padding: 35px 0;}
	.location .cnt .col {padding-left: 75px;}
	.location .cnt .icon {margin-top: -30px;}
	.location .cnt .icon img {height: 60px;}
	.location .traffic-info .col {width: 100%; margin-bottom: 30px;}
	.location .traffic-info .col:last-child {margin-bottom: 0;}

	.inquiry .box {width: calc(50% - 15px); height: 295px;}
	.inquiry .box .icon img {height: 76px;}
	.inquiry .box .tit {font-size: 22px;}

	.inquiry-top-box {padding: 30px 20px; margin-bottom: 30px;}

	.guide .tit strong {font-size: 22px;}

	.guide-top-box {font-size: 1em; border-width: 4px;}
	.guide-top-box:before, .guide-top-box:after {height: 4px;}
	.guide-top-box:before {top: -4px;}
	.guide-top-box:after {bottom: -4px;}

	.process {margin: 55px 0 80px; padding: 50px 0;}

	.construction-step .box {margin-bottom: 80px;}

	

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-search2 .search {width: 240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li {margin-bottom: 37px;}
	.gallery-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}
	.board-form-txt {font-size: 0.867em;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.btn-pack.custom {min-width: 182px; padding: 0 20px; font-size: 18px; line-height: 54px; background-size: 15px; background-position: right 20px center;}


} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* layout */
	#wrapper {padding-top: 60px;}

	/* main */
	#header .contain {height: 60px;}

	.sitelogo {margin-top: -20px;}
	.sitelogo img {height: 40px;}

	.btn-m-menu {width: 24px;}

	.gallery-list-wrap .group {margin-bottom: 55px;}

	
	/* footer */
	.foot-links ul {margin: 0 -10px;}
	.foot-links ul li {padding: 0 10px;}

	.foot-links .sitemap ul {margin: 0 -8px;}
	.foot-links .sitemap ul li {padding: 0 8px;}

	/* sub */	
	.greetings {padding: 40px 0;}
	.greetings h3 {padding-left: 0;}
	.greetings .txt {border-left: 0; padding-left: 0;}
	.greetings .txt p br {display: none;}
	


	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}
	
	
} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	/* layout */	
	.contain {padding-left: 15px; padding-right: 15px;}
	.real-cont {padding-bottom: 40px;}
	#contArea {padding-left: 15px; padding-right: 15px; padding-top: 40px;}

	/* main */
	.sitelogo {left: 15px;}

	.btn-m-menu {right: 15px; width: 24px; height: 26px; margin-top: -13px;}

	.mobile-navigation .nav-menu>ul>li>a {padding: 10px 20px; font-size: 16px;}
	.mobile-navigation .nav-menu .submenu {padding: 8px 10px; font-size: 14px;}
	.mobile-navigation .nav-menu .submenu ul li a {padding: 8px 10px;}

	.main-visual .caption {text-align: center;}
	.main-visual .caption h2 {font-size: 22px; margin-bottom: 10px;}
	.main-visual-ctrl {margin: 0 -8px; justify-content: center;}
	.main-visual-ctrl > div {margin: 0 8px;}
	.main-visual-ctrl .slick-arrow {height: 10px; margin-top: -.02em;}
	.main-visual-ctrl .roll-btn .bar {height: 10px; margin-top: -4px;}

	.main-process {padding: 23px 0 25px;}
	.process-step {margin: 0 -10px -23px;}
	.process-step li {padding: 0 10px; margin-bottom: 23px;}
	.process-step li:after {width: 6px; right: -3px;}
	.process-step li .icon img {height: 35px;}
	.process-step li .txt {font-size: 1em; margin-top: 9px;}

	.m-head p {font-size: 0.857em;}
	.m-head h2 {font-size: 20px;}
	.m-head .log {margin-top: 17px;}
	.m-head .log img {height: 44px;}
	.m-head .txt {font-size: 1em; margin-top: 12px;}

	.m-title {margin-bottom: 15px;}
	.m-title p {font-size: 0.857em;}
	.m-title h3 {font-size: 17px;}

	.btn-more {}
	.btn-more .ico {margin-left: 6px;}

	.main-gallery {padding: 30px 0 40px;}
	.main-gallery .m-head {}
	.gallery-list-wrap {}
	.gallery-list-wrap .group {margin-bottom: 40px;}
	.main-gallery .gallery-list ul li a {border-radius:8px;}
	.main-gallery .gallery-list ul li .tit {min-height: 45px; border-radius:0 0 8px 8px;}
	.gallery-list .slick-list {/* overflow:visible; */}
	
	/* qmenu */
	.qmenu {width: 40px; right: 10px;}
	.qmenu ul li a {height: 40px; background-size: 25px;}

	.scroll-top {width: 40px; height: 40px; font-size: 12px; padding: 11px 0;}
	.scroll-top:before {border-left-width: 5px; border-right-width: 5px; border-bottom-width: 6px; margin-bottom: 5px;}

	/* footer */
	#footer {font-size: 13px;}

	.foot-links {padding: 13px 0;}
	.foot-links .contain {display: block;}
	.foot-links ul {flex-wrap:wrap;}
	.foot-links .sitemap {width: 100%; margin-bottom: 5px;}

	.foot-info .comp-name {font-size: 16px;}
	.foot-info .copyright {font-size: 12px;}


	/* sub */
	.sub-visual {height:160px;}
	.sub-visual h2 {font-size:24px;}

	.lnb ul li {min-height: 40px;}
	.lnb ul li a {font-size: 13px;}

	.sub-tab ul li {min-width: 85px; min-height: 35px;}
	
	.sub-title {padding-bottom: 35px;}
	.sub-title h2 {font-size:22px;}

	.greetings {padding: 30px 0 10px;}
	.greetings .inner {padding: 0 30px 70px 30px; background-size: auto 50px; background-position: right 10px bottom;}
	
	.root_daum_roughmap .wrap_map {height:250px !important;}
	.location .cnt .row {padding: 25px 0;}
	.location .cnt .col {padding-left: 59px;}
	.location .cnt .icon {top: 0; margin-top: 0;}
	.location .cnt .icon img {height: 44px;}
	.location .company-info .info p {display: block; margin-right: 0;}
	.location .company-info .info br {display: none;}
	.location .traffic-info .col {margin-bottom: 20px;}
	.location .traffic-info .info .tt {margin-bottom: 2px;}

	.inquiry {display: block;}
	.inquiry .box {width: 100%; height: 170px; margin-bottom: 15px;}
	.inquiry .box:last-child {margin-bottom: 0;}
	.inquiry .box .icon img {height: 55px;}
	.inquiry .box .tit {font-size: 18px; margin-top: 14px;}

	.inquiry-top-box {padding: 20px; margin-bottom: 25px; font-size: 1em;}

	.guide .tit strong {font-size: 18px;}

	.guide-top-box {border-width: 3px;}
	.guide-top-box:before, .guide-top-box:after {height: 3px;}
	.guide-top-box:before {top: -3px;}
	.guide-top-box:after {bottom: -3px;}
	.guide-top-box strong {font-size: 1.125em;}

	.process {margin: 30px 0 50px; padding: 30px 0 15px;}
	.process .tit {margin-bottom: 15px;}

	.construction-step .box {margin-bottom: 50px; padding: 40px 20px 20px;}
	.construction-step .box .tit strong {min-width: 205px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-search2 {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search2 .total-page {order:2; float:none; font-size:13px;}
	.board-search2 .search {width: 100%;}
	.board-search2 .search input.input {font-size: 14px; height: 38px;}
	.board-search2 .search button {height: 38px;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px; border-radius:12px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.gallery-view-tit {margin-bottom: 20px;}
	.gallery-view-tit h3 {font-size: 20px;}
	.gallery-view-btns {margin-top: 20px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.board-form .row {flex-wrap:wrap; margin: 0 -10px;}
	.board-form .col {flex:none; width: 100%; padding: 0 10px;}


	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.btn-pack.custom {min-width: 157px; font-size: 16px; line-height: 48px; background-size: 13px;}
	.btn-pack.custom.m {min-width: 157px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit h3 {font-size:22px;}
	.product-info .txt .tt {padding-left: 45px; margin-bottom: 18px;}
	.product-info .txt .tt img {height: 31px; top: -6px;}
	.product-summary + .buttons {margin-top: 50px;}

	.certify-list ul {margin:0 -7px;}
	.certify-list ul li {width: 50%; padding:0 7px; margin-bottom: 27px;}
	.certify-list ul li .thumb {padding: 10px;}
	.fancybox-custom.fancybox-wrap {padding: 0px;}
	.fancybox-custom .fancybox-close {right: 0; top: -30px;}




	

} 

/* Landscape phones and down */
@media (max-width: 320px) {
} 